Subject: Re: vim5.0
From: [email-masked] (Michael Hirmke)

7 Mar 1998 20:05:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Emil,

>Congratulations on b19!
>
>vim5.0 compiles "out of the box" and I can use it *with job control* on
>this release...now I can use vim almost as if I had a unix box! May be a
>small thing, but it doesn't take too much to make me happy these days...

You are more lucky than I am with vim - can you tell me, what parameters
you used for configure and make ?

>	emil

Thx and bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".